Application: gvSIG desktop - gvSIG add-on requests #4781
New translations.all-1.0.0-312
12/27/2017 11:13 AM - Mario Carrera

Status: Closed Start date: 12/27/2017
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215B5pent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-312-testi
g-all-all-j1_6.gvspki

History

#1 - 12/28/2017 02:22 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)

#2 - 12/28/2017 02:22 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 01/30/2018 09:16 AM - Alvaro Anguix

- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-312-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-312-testing-all-all-j1_6.gvspki

